<?php

class guestbookModel extends Model{
		function __construct(){
			parent:: __construct();
			$this->tabName = TAB_PREFIX."guestbook";
			$this->fieldList=$this->get_fields($this->tabName,'list');

		}


}
?>